package com.ruoyi.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum MusicType {

    ORDINARY("ordinary","普通"),
    MIXING("mixing","混音"),

    ;
    //音乐类型 ordinary 混音mixing
    public final String musicType;
    public final String desc;


}
